Subject: Ticket Assigned - 9427377348 - Address Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 09:37:05 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427377348 - Address Update Aswathi Salu                    Hi           01:05 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:05 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:05 PM, 19th Apr                     Aswathi Salu                    1           01:06 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:06 PM, 19th Apr                     Aswathi Salu                    Aswathi Salu           01:06 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:06 PM, 19th Apr                     Aswathi Salu                    3           01:06 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:06 PM, 19th Apr                     Aswathi Salu                    9427377348           01:07 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           01:07 PM, 19th Apr                     Aswathi Salu                    [email-masked]           01:07 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:07 PM, 19th Apr                     Aswathi Salu                    3.           01:07 PM, 19th Apr                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            01:07 PM, 19th Apr                     Aswathi Salu                    3           01:07 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:07 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:07 PM, 19th Apr                     Aswathi Salu                    1           01:08 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:08 PM, 19th Apr                     Aswathi Salu                    Aswathi Salu           01:08 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:08 PM, 19th Apr                     Aswathi Salu                    3           01:08 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:08 PM, 19th Apr                     Aswathi Salu                    9427377348           01:08 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           01:08 PM, 19th Apr                     Aswathi Salu                    [email-masked]           01:08 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:08 PM, 19th Apr                     Aswathi Salu                    3           01:08 PM, 19th Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           01:08 PM, 19th Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            01:08 PM, 19th Apr                     Aswathi Salu                    Flat number 412 , Building number 2981 , Jassim 3 building (Bhatia Muwaileh Medical Center building) , Muwailah Commercial , Sharjah.           01:11 PM, 19th Apr                   Hannah UAE HB                   Please tell us your area name           01:11 PM, 19th Apr                     Aswathi Salu                    Muwailah           01:11 PM, 19th Apr                   Hannah UAE HB                   Please let us know your city           01:11 PM, 19th Apr                     Aswathi Salu                    Sharjah           01:11 PM, 19th Apr                   Hannah UAE HB                   Please share with us your Google Location           01:11 PM, 19th Apr                     Aswathi Salu                    https://maps.google.com/maps?q=25.307462692261,55.459651947021           01:12 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:12 PM, 19th Apr                     Aswathi Salu                    1           01:12 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:12 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:12 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           01:14 PM, 19th Apr                   Nikhil                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:21 PM, 19th Apr                   Nikhil                   We have updated your address for furniture item and I see that your furniture order: {{9427377348}} has been re-scheduled and will be delivered on {{25/04/2023 slot3 (18:00 to 10:00}}   You will be notified with the driver number 24 hours from the day of delivery on Your Whatsapp.           01:28 PM, 19th Apr                   Nikhil                   And we will escalate to courier team to update the address and update you regarding the same.           01:29 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:29 PM, 19th Apr                   Nikhil                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:36 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6117521